package com.zjrs.ggfw.rlzysc.dto;

import com.zjrs.ggfw.rlzysc.dto.common.PageDTO;

public class ZwzpfsDTO extends PageDTO implements java.io.Serializable{
    private String rsrlzyzphgllsh;
    private String rsrlzyqxxxlsh;//企业信息流水号
    private String zpfs;//招聘方式 1、现场招聘 2、网络招聘

    public String getRsrlzyqxxxlsh() {
        return rsrlzyqxxxlsh;
    }

    public void setRsrlzyqxxxlsh(String rsrlzyqxxxlsh) {
        this.rsrlzyqxxxlsh = rsrlzyqxxxlsh;
    }

    public String getZpfs() {
        return zpfs;
    }

    public void setZpfs(String zpfs) {
        this.zpfs = zpfs;
    }

    public String getRsrlzyzphgllsh() {
        return rsrlzyzphgllsh;
    }

    public void setRsrlzyzphgllsh(String rsrlzyzphgllsh) {
        this.rsrlzyzphgllsh = rsrlzyzphgllsh;
    }
}

